Subject: Re: [EDUC] Le libre dans des établissement scolaires à Aubervilliers
From: "d.michon" <[email-masked]>
To: [email-masked]
Date: Sat, 11 Apr 2015 11:39:36 -0300
List-Id: <educ.april.org>

Mes messages précédents était sans doute trop long pour être lisibles.
Alors Je plussoie pour parodier notre  (nos) ami Stéphane

Mais il faut également en appuyer la cause avec une ou plusieurs chaînes 
d'application et de pratiques pédagogiques, sans quoi l'argument de la 
nécessité du tout propriétaire par raison de compatibilité sera inévitable.

Amicalement
Didier Michon

Le 11/04/2015 11:20, Rémi Boulle a écrit :
> Le 11/04/2015 15:53, Ghislain Fabre a écrit :
>> J'ai ajouté un volet sur l'optimisation fiscale et les paradis 
>> fiscaux 
>> http://formations.open-elearning.com/acces-libre/choisir-tablette/impacts-choix-tablette/ 
>> en essayant d'y confronter les différents OS et pratiques observées. 
>
> Idéalement, à mon humble avis, il faudrait arriver à une sorte de 
> guide de choix pour des tablettes éducatives le plus objectif possible 
> (aspects pédagogiques inclus) avec de "l'idéologie embarqué" sur nos 
> thématiques. Un peu à la manière du catalogue libre qui sur certaines 
> pages présente la problématique des DRMs, formats ouverts, etc...
>
> C'est ce qui assurera le plus de diffusion à, justement, nos idées.
>
> Après, c'est un gros travail mais le récent fil sur les tablettes 
> devrait permettre d'avoir du contenu :-)
> ++
> Rémi.
>
>
> --
> Pour vous désinscrire de cette liste :https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ